.menu-inicio {
  height: 32px !important;
}

.section-title .h4-p2 {
  font-size: 14px !important;
}

.subsection-op {
  margin-left: 10px !important;
}

.sidebar-app {
  width: 255px !important;
  min-width: 255px !important;
}

.dropdown:has(input:focus) {
  background-color: var(--light-blue-3) !important;
}

.input-data:has(input:focus) {
  background-color: var(--light-blue-3) !important;
}

input[type="date"]:focus,
input[type="datetime-local"]:focus {
  background-color: var(--light-blue-3) !important;
}

.input-text-area:has(textarea:focus) {
  background-color: var(--light-blue-3) !important;
}

.input-field {
  display: unset !important;
}

input[type="type-integer"],
input[type="type-positive-integer"],
input[type="type-integer-min2"],
input[type="type-float"],
input[type="type-positive-float"],
input[type="type-floatint"],
input[type="type-positive-floatint"],
input[type="type-float2"],
input[type="type-optofloat"],
input[type="type-positive-optofloat"],
input[type="type-only-numbers"],
input[type="type-only-positive-numbers"],
input[type="type-optoacomodativo"],
input[type="type-positive-nonzero"],
input[type="type-optoacomodativo-ada"] {
  text-align: center !important;
}

.w-220 {
  width: 220px !important;
}

.w-230 {
  width: 230px !important;
}

.w-100p {
  width: 100% !important;
}

.w-100p .combobox-default {
  width: 100% !important;
}
